{
  "navigationBarBackgroundColor": "#000",
  "navigationBarTextStyle": "white",
  "navigationBarTitleText": "首页",
  "usingComponents": {
    "zan-popup": "../../bower_components/zanui-weapp/dist/popup/index"
  }
}